{
  "noIDProvided": "ID manquant",
  "nothingToExport": "Rien à exporter",
  "unauthorized": "Non autorisé",
  "missingLogin": "Identifiant manquant",
  "missingPassword": "Mot de passe manquant",
  "missingToken": "Token manquant",
  "passwordUpdated": "Mot de passe mis à jour avec succès",
  "sessionExpiredPleaseReconnect": "Session expirée, veuillez vous reconnecter",
  "invalidPassword": "Mot de passe invalide",
  "resetPasswordEmail": "Email de réinitialisation de mot de passe",
  "cannotSendOldPassword": "Nous ne pouvons pas simplement vous envoyer votre ancien mot de passe. Un lien unique pour réinitialiser votre mot de passe a été généré pour vous. Pour réinitialiser votre mot de passe, cliquez sur le bouton suivant et suivez les instructions.",
  "resetPassword": "Réinitialiser le mot de passe",
  "passwordResetMessage": "Si le bouton ne fonctionne pas, copiez et collez ce qui suit dans votre navigateur",
  "resetYourPassword": "Réinitialiser votre mot de passe",
  "clickLinkToResetPassword": "Cliquez sur le lien suivant pour réinitialiser votre mot de passe",
  "emailNotSent": "Email non envoyé",
  "emailSent": "Email envoyé",
  "tokenValid": "Token valide",
  "invalidToken": "Token invalide",
  "unableToConnectToMailServer": "Impossible de se connecter au serveur de messagerie",
  "missingParameters": "Paramètres manquants",
  "invalidReason": "Raison invalide",
  "bruteNotFound": "Brute introuvable",
  "bruteAlreadyReported": "Vous avez déjà signalé cette brute",
  "reportNotFound": "Signalement introuvable",
  "invalidCreation": "Je sens une perturbation dans la force.",
  "nameAlreadyTaken": "Ce nom est déjà utilisé",
  "bruteLimitReached": "Vous avez atteint votre limite de brute. Vous avez besoin de {{gold}} Or pour débloquer une nouvelle brute.",
  "bruteCannotLevelUp": "Votre brute ne peut pas monter de niveau",
  "notEnoughXP": "Pas assez d'XP",
  "destinyChoiceNotFound": "Choix de destinée introuvable",
  "slowDown": "Wow, du calme avec tes clics !",
  "cannotSacrificeSameDay": "Vous ne pouvez pas sacrifier votre brute le jour de sa création",
  "missingName": "Nom manquant",
  "bruteCannotRankUp": "Votre brute ne peut pas monter de rang",
  "bruteAlreadyMaxRank": "Votre brute est déjà au plus haut rang",
  "noFirstBonus": "La brute n'a pas de premier bonus",
  "bruteNotFoundOrNotDeleted": "Brute introuvable ou non supprimée",
  "anotherBruteHasThisName": "Une autre brute porte ce nom",
  "noFightsLeft": "Aucun combat restant",
  "rankUpBeforeTournament": "Montez de rang avant de participer à un tournoi",
  "tournamentNotFound": "Tournoi introuvable",
  "userNotFound": "Utilisateur introuvable",
  "invalidParameters": "Paramètres invalides",
  "nameContainsBannedWord": "Ce nom contient un mot banni",
  "favoriteLimitReached": "Vous avez atteint votre limite de brutes favorites",
  "notEnoughGold": "Pas assez d'Or",
  "clanNameLength": "Le nom de votre clan doit contenir entre 3 et 50 caractères.",
  "clanNameAlreadyTaken": "Ce nom est déjà utilisé",
  "clanNotFound": "Clan introuvable",
  "alreadyInClan": "Vous êtes déjà dans un clan",
  "clanFull": "Le clan est plein",
  "noRequestFound": "Aucune demande trouvée",
  "alreadyRequested": "Vous avez déjà demandé à rejoindre ce clan",
  "missingClanId": "ID du clan manquant",
  "masterCannotLeave": "Un maître ne peut pas quitter un clan ayant des membres",
  "threadNotFound": "Sujet introuvable",
  "notYourClan": "Ce n'est pas votre clan"
}